  @media screen and (max-width: 414px) {
    .ChildDevelopmentCourses h1 {
	  font-size: 40px !important;
	  text-align: center;
	}
	
	.ChildDevelopmentCourses {
	 background-attachment: scroll !important;
	 object-fit: cover;
	}
  
  .ChildDevelopmentInfo, .ChildDevelopmentInfo2 {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
  }
  
   .ChildDevelopmentInfo p,    .ChildDevelopmentInfo2 p {
	width: 90%;
	margin: 0;
  }
  
  .ChildDevelopmentInfo h2,   .ChildDevelopmentInfo2 h2 {
    text-align: center;
  }
  
  }